<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <p:presentation notessizex="4239" notessizey="6253">
  <p:master id="3" type="main" href="master03.htm" xmlhref="master03.xml"
   template="396 RB-DB-Innovation" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#FFFFFF,#000000,#969696,#000000,#00CC99,#3333CC,#CCCCFF,#B2B2B2"/>
    <p:colorscheme
     colors="#0000FF,#FFFFFF,#000000,#FFFF00,#FF9900,#00FFFF,#FF0033,#969696"/>
    <p:colorscheme
     colors="#FFFFCC,#000000,#808000,#999933,#339933,#800000,#0033CC,#FFCC66"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#393939,#000000,#CBCBCB,#868686,#4D4D4D,#EAEAEA"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#9F9F9F,#000000,#FFCC66,#0000FF,#CC00CC,#C0C0C0"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#868686,#000000,#CBCBCB,#0066FF,#FF0033,#009900"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#969696,#000000,#3399FF,#99FFCC,#CC00CC,#B2B2B2"/>
   </p:schemes>
  </p:master>
  <p:master id="1" type="notes" href="master01.htm" layout="notes"
   slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="1" href="slide0001.htm" layout="title_subtitle"
   slots="centerTitle,subTitle">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="2" href="slide0002.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="3" href="slide0003.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="4" href="slide0004.htm" xmlhref="slide0004.xml"
   layout="title_only" slots="title">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="5" href="slide0005.htm" layout="title_only" slots="title">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="6" href="slide0006.htm" xmlhref="slide0006.xml"
   layout="title_only" slots="title">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="9" href="slide0009.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="11" href="slide0011.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="7" href="slide0007.htm" layout="2_columns"
   slots="title,body,graph">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="12" href="slide0012.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="13" href="slide0013.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="14" href="slide0014.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="15" href="slide0015.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="16" href="slide0016.htm" layout="2_columns"
   slots="title,body,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="17" href="slide0017.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="18" href="slide0018.htm" layout="title_only" slots="title">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="19" href="slide0019.htm" layout="title_only" slots="title">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="20" href="slide0020.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="21" href="slide0021.htm" layout="2_columns"
   slots="title,body,clipart">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="22" href="slide0022.htm" layout="2_columns"
   slots="title,body,clipart">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="24" href="slide0024.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="25" href="slide0025.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="26" href="slide0026.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="27" href="slide0027.htm" layout="title_body" slots="title,body">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="28" href="slide0028.htm" layout="title_only" slots="title">
   <p:headersfooters/>
  </p:slide>
  <p:viewstate type="slideView" nosnaptogrid="t"/>
  <p:kinsoku language="Japanese" level="levelOne"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Arial" charset="0" type="4" family="34"/>
  <p:font name="ZapfDingbats" charset="2"/>
  <p:font name="Courier New" charset="0" type="4" family="49"/>
  <p:font name="Courier" charset="0"/>
  <p:headersfooters/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"/>
  <p:htmlpublishsettings browsersupport="dual"
   href="D:\Projekte\xi1052\new_seite\medoc\download\Literature\SGML_Europe_98\msr-tr-SGML_Europe_98_Slides\html\index.htm"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="27652" fillcolor="#9f9" stroke="f">
  <v:fill color="#9f9" opacity=".5"/>
  <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrowwidth="narrow"
   endarrowlength="short" on="f"/>
  <o:colormru v:ext="edit" colors="#9f9,#060,#c30,white,#099,#69f,#0c6"/>
 </o:shapedefaults></xml>